Vraag & Antwoord

OS Linux

probleem install suse 11.0

Anoniem
anoniem
129 antwoorden
  • [quote:b7805cb590="maximilaan"]Tja, als de microfoon het niet in een toepassing doet heeft het weinig zin om dan telkens van distributie te veranderen in de hoop dat de toepassing het dan opeens wel doet ;)

    Handiger lijkt het me om uit te zoeken waarom de microfoon het niet in amsn onder linux doet. Wellicht mis je een bibliotheek, kies je niet het juiste invoerapparaat of wordt de microfoon bezet gehouden door een ander programma?

    Overigens ondersteunt amsn geen video conferencing, dus daarvoor kun je je microfoon niet gebruiken in dit programma.[/quote:b7805cb590]Geen idee wat je met videoconferencing bedoelt; misschien vergaderen met een scherm vol kleine videobeelden?

    Gewoon 1 op 1 elkaar zien en met elkaar kunnen praten gaat wel met aMSN onder Windows maar (nog) niet in Linux.
  • Automatisch updates werkt niet, blijft steeds vragen om te worden geconfigureerd maar ik blijf doodlopen in de voor mij onbegrijpelijk vraag-volgschermen. Alle "bronnen" zijn ingeschakeld dus wat wil het ding nog meer?
  • Staat tussen die bronnen ook eentje die de updates voor suse regelt?
  • [quote:d25a9e3de0="maximilaan"]Staat tussen die bronnen ook eentje die de updates voor suse regelt?[/quote:d25a9e3de0]Denk ik wel; als ik handmatig de diverse update-rubrieken in yast opentrek stromen de updates binnen. Ik snap niet waarom er zo veel aparte ingangen zijn die in de volg-schermen precies op elkaar lijken.

    In Suse10.2 werkte auto-update vanzelf, hier blijft het mij vragen stellen die ik niet begrijp.
  • [quote:1da73bac33="willem1940"]Automatisch updates werkt niet, blijft steeds vragen om te worden geconfigureerd maar ik blijf doodlopen in de voor mij onbegrijpelijk vraag-volgschermen.[/quote:1da73bac33] Welke stappen had je daarvoor uitgevoerd. Ik heb hier op mijn laptop YaST > Configuratie van online-opwaaring. Een vinkje bij Automatisch online-opwaardering en Interval op dagelijks, en Geavanceerd > Registreer voor ondersteuning en verkrijg de opwaardeerbron. Mogelijk wordt er naar je installatie DVD gevraagd. Die hoef je echter niet in je DVD speler te plaatsen. Als dat goed is gegaan staat er bij Installatiebron opwaarderen Huidige opwaardeerbron.
  • [quote:7cd0bae33a="jolo"][quote:7cd0bae33a="willem1940"]Automatisch updates werkt niet, blijft steeds vragen om te worden geconfigureerd maar ik blijf doodlopen in de voor mij onbegrijpelijk vraag-volgschermen.[/quote:7cd0bae33a] Welke stappen had je daarvoor uitgevoerd. Ik heb hier op mijn laptop YaST > Configuratie van online-opwaaring. Een vinkje bij Automatisch online-opwaardering en Interval op dagelijks, en Geavanceerd > Registreer voor ondersteuning en verkrijg de opwaardeerbron. Mogelijk wordt er naar je installatie DVD gevraagd. Die hoef je echter niet in je DVD speler te plaatsen. Als dat goed is gegaan staat er bij Installatiebron opwaarderen Huidige opwaardeerbron.[/quote:7cd0bae33a]Dat "registreren voor ondersteuning" loopt niet, vraag om registratie blijft bij iedere opstart plus sommige tussen-momenten teugkeren. Bij SUSE 10.2 nooit zulke ongein meegemaakt of nodig gehad, dat werkte op dit punt gewoon.
  • Hoe dat Automatisch online-opwaarderen precies werkt weet ik ook niet. Maar bij een eerste opstart werd me niets gevraagd. Alleen als ik weer teug ga naar YaST > Configuratie van online-opwaardering, dan staat erbij Installatiebron opwaarderen (geen).

    Ik vond nog wel een openSuSE 11.0 Review. Wellicht staat hier nog iets bruikbaars in dat ook te gebruiken is voor openSuSE 11.1.

    //Edit

    Ik zie inmiddels een vraag verschijnen: openSuSE opwaardeerprogramma

    Het ontwikkelen van apparaatstuurprogramma's is gebaseerd op de populariteit van de hardware. Gaarne uw systeemprofiel verzenden om hierop

    Waarbij er gekozen kan worden tussen. Nu verzenden en Dit bericht niet meer tonen.

    @willem1940 bedoel je zo een soort vraag?
  • Nee, hoewel ik daar ook wel ben geweest en eindigde in dezelfde fout; maar de melding die steeds opnieuw de boel aan het lachen maakt komt automatisch na de meeste opstarts, of een poosje later, of als ik het pictogram rechts onder in werkbalk opentrek, dat groen begint maar nu kort na opstart blauw staat met wit vraagteken en als ik met de cursor dichtbij kom krijg ik boodschapvenster met zwarte letters
    "[b:8abfc9a534]kan niet controleren of er opwaarderingen zijn[/b:8abfc9a534]".

    Klik ik op het pictogram dan komt KDE-updater-applet "gaarne een installatiebron met opwaarderingen toevoegen"; knop "nu configureren"; knop "sluiten". Kies ik configureren dan gaat Yast open en de bekende procedure in werking die dan mislukt.

    Maar ik kan dit ook "handmatig" precies zo mislukkend oproepen door zelf in yast te gaan en de auto-update-configuratie-knop aan te klikken. Alles lijkt te gaan zoals het hoort maar einde is foutmelding, mislukt.

    Dit schiet niet op zo, ik ga nu alle 'bronnen" deleten en voor de zoveelste keer setup eroverheen jagen in modus "update", in de hoop dat het spul zichzelf repareert (zoals meeste dingen ook in de oudere SUSEs daarmee goedkwamen, dus nooit "repareer beschadigd systeem"-optie gebruiken want die zorgde bij mij altijd alleen voor nieuwe problemen/foutmeldingen.
  • Even bij mij gekeken, en ik heb bij de installatiebronnen van yast de volgende update-bron staan:

    [code:1:930584b6d6]
    openSUSE-11.0-Updates
    URL: http://download.opensuse.org/update/11.0/
    Categorie: YUM
    [/code:1:930584b6d6]

    Als er een vergelijkbare in je lijst staat, dan zou de online-update gewoon moeten werken.
  • Hier haalde ik de extra bronnen:
    http://nl.opensuse.org/Additional_YaST_Package_Repositories

    Die nieuwe link http://www.smolts.org/client/show_all/pub_234dec00-3a2c-4157-8fe3-e1f2d6d338ba werd mij aangereikt toen ik aan de configuratie van bronnen zat te sleutelen om te proberen het automatisch updaten goed in gang te krijgen.

    Er zit iets in dat alleen met een wachtwoord open kan maar NIET met MIJN wachtwoord.

    Meer kan ik er niet over vertellen, ik begrijp en weet lang niet alles.
  • [quote:b7bc4fbb85="maximilaan"]Even bij mij gekeken, en ik heb bij de installatiebronnen van yast de volgende update-bron staan:

    [code:1:b7bc4fbb85]
    openSUSE-11.0-Updates
    URL: http://download.opensuse.org/update/11.0/
    Categorie: YUM
    [/code:1:b7bc4fbb85]

    Als er een vergelijkbare in je lijst staat, dan zou de online-update gewoon moeten werken.[/quote:b7bc4fbb85]Ik heb alle bronnen gedeleted en Setup als "upgrade" laten lopen. Ja, de bron die je noemde staat bij de nieuwe (slechts) 6 stuks en enige progs zijn gedowngraded, zoals Firefox waarvan ik reeds 3.0.5 had binnengekregen maar nu is teruggedraaid naar 3/0.4 (warmee o.a Gmail veel slechter werkte maar Gmail heb ik al doodgezet).

    Het auto-update-pictogram blijft nu groen rechts onderin werkbalk en zegt bij nadering van de muiscursor dat-ie aan het zoeken is naar updates.

    Misschien wordt het dus langzamerhand vanzelf goed.
  • Ongetwijfeld, en wellicht komt er anders wel een update uit voor de online updater :)

    De kde-versie van de online updater in opensuse 11.1 is overigens gewijzigd: die maakt gebruik van packagekit ipv zypper…
  • Nieuwste "release" Net-install-CDtje SUSE 11.1 gedownload/gebrand en als upgrade-install laten lopen. Snel klaar, stuk of 3 bestandjes nieuw.

    Automatische update bleef moeilijk doen, ik volgde aanwijzingen om "bronnen in te stellen" en "auto-update te configureren" met "registratie" maar "verbinden met server" bleef haperen en al klierend kreeg ik dit in beeld:

    http://www.smolts.org/client/show_all/pub_234dec00-3a2c-4157-8fe3-e1f2d6d338ba

    In die pagina werd administrator-wachtwoord gevraagd maar kennelijk niet het mijne …

    Automatische-update-icoon rehts onderin werkbalk sprong weer naar diverse alarm-standen, gaf ploseling rood aan dat er updates waren en bij poging die te installeren foutmelding: "je hebt geen toestemming voor die server; klik hier om via Yast te installeren".

    Dit scheen toen te lukken, 3 updates en dat pictogram staat nu rustig op groen en zegt bij nadering met muiscursor: "geen opwaardering beschikbaar".

    Afwachten maar weer hoe dit zich de komende dagen houdt.
  • Heb ook weleens problemen gehad met de automatische updates van suse,maar dat lag meer aan het feit dat het erg druk was op de server,die link waar hij naar toe verwijst komt mij onbekend over,updates gaan toch via suse update repositorie?
  • [quote:7f05bf3cf8="dilemma"]Heb ook weleens problemen gehad met de automatische updates van suse,maar dat lag meer aan het feit dat het erg druk was op de server,die link waar hij naar toe verwijst komt mij onbekend over,updates gaan toch via suse update repositorie?[/quote:7f05bf3cf8]Ik heb een paar bronnen méér, ook voor non-OSS extra spul. De Suse-site heeft een pagina met meerdere bronnen die je kunt copiëren en in Yast inplakken. Er staat ook een extra blok bronnen in die rij waarbij staat aangegeven dat ze nog onvolledig getest zijn, maar daar blijf ik als niet-techneut van af.
  • [quote:8d12641dee="dilemma"]die link waar hij naar toe verwijst komt mij onbekend over[/quote:8d12641dee]
    Tja, daar snap ik ook niks van :)
    Die link is afkomstig van het programma smolt, en die heeft niks met de opensuse-updater te maken.
    Verder is het nogal onverstandig om zomaar je root-wachtwoord in te tikken op een onbekende website op internet…
  • Die link staat aangeboden op de SUSE-site, zonder aanmerking "onvoldoende getest" dus moet goed zijn; vraagt bij het opvoeren als bron toestemming/goedkeuring voor het certificaat en daar heb ik O.K voor gegeven. Draait nu gewoon mee in de rij.
  • kweetnie welke link jij nu bedoelt, maar ik doel op die van smolts.org, die systeeminformatie over jouw pc toont
  • Bij een schone installatie van suse kun je het beste de standaard repo's gebruiken,toevoegen kan later altijd nog.Zou toch wel voorzichtig zijn met het toevoegen van vreemde repo's,ook al staan ze bij suse op de site.Er wordt ook voor gewaarschuwd d.m.v een popup op het moment dat je de pgp sleutel importeerd.Op het suse forum kun je er ook al vaak achter komen welke repo's het meeste gebruikt worden,o.a : packman,non-oss suse .Ik voegde ze altijd via yast bij,daar kun je alle benodigde repoś toevoegen en aan of uit zetten.Lijkt mij de veiligste manier.Rootpassword heb ik nog nooit hoeven in te voeren(alleen om yast te gebruiken dan.)
  • Die automatische updates van suse staan helemaal los van deze bronnen,deze bronnen hoef je alleen maar toe te voegen als je specefieke programma's zoekt.Wel handig als je wilt upgraden,maar voor updaten dus niet.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.